/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id$
 */
package com.sun.ts.tests.jaxrs.ee.rs.get;

import javax.ws.rs.GET;

public class SubResource {
	public static final String ID = "JAXRS:DIRECT";

	@GET
	public String reveal() {
		return ID;
	}

}
